body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(assets/doosbg.png);
	background-repeat: repeat-x;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	width: 1000px;
	height: 130px;
	background-image: url(assets/DOSST%20New%20Logo%20with%20text.JPG);
	background-repeat: no-repeat;
	background-position: left;
	text-align: right;
	color: #234467;
	font-size: 16px;
	padding-top: 20px;
}
#nav a:hover {
	text-decoration: underline;
}
#nav a {
	font-size: 14px;
	text-align: center;
	display: block;
	float: left;
	width: 166px;
	color: #FFF;
	text-decoration: none;
	height: 30px;
	padding-top: 10px;
}


#nav {
	height: 40px;
	width: 1000px;
	background-color: #234467;
}
#logo {
	height: 267px;
	width: 980px;
	background-image: url(assets/test.jpg);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 30px;
	color: #234467;
	line-height: 50px;
	background-color: #FFF;
	padding-left: 20px;
}
#left {
	padding: 10px;
	float: right;
	width: 230px;
	font-size: 12px;
	background-image: url(assets/form.png);
	background-repeat: repeat-x;
	background-color: #E0E0E0;
	font-family: Arial, Helvetica, sans-serif;
}
.form {
	color: #234467;
	background-color: #FFC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #333;
}

#content {
	padding: 10px;
	float: left;
	width: 730px;
	font-size: 12px;
	color: #030;
}
#tciker {
	height: 40px;
	width: 1000px;
	font-size: 18px;
	color: #030;
	padding-top: 10px;
}
#homeBox {
	margin: 10px;
	padding: 10px;
	float: left;
	height: 100px;
	width: 140px;
	border: 1px solid #CCC;
	background-image: url(assets/nav.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#top a {
	color: #234467;
	text-decoration: none;
}

#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #234467;
}
.padd {
	padding: 5px;
}
li {
	margin-left: 25px;
}
